<aside id="footer-widgets">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                {% if page_branch_in_menu %}
                <h3 class="footer-widget-title">Sitemap</h3>
                <ul class="list-unstyled three_cols">
                    {% for page in page_branch %}
                    <li><a href="{{  page.get_absolute_url }}">{{  page.title  }}</a></li>
                    {% endfor %}
                </ul>
                {% endif %}
                {# <h3 class="footer-widget-title">Subscribe</h3> #}
                {# <p>Lorem ipsum Amet fugiat elit nisi anim mollit minim labore ut esse Duis ullamco ad dolor veniam velit.</p> #}
                {# <div class="input-group"> #}
                {#     <input type="text" class="form-control" placeholder="Email Adress"> #}
                {#     <span class="input-group-btn"> #}
                {#         <button class="btn btn-ar btn-primary" type="button">Subscribe</button> #}
                {#     </span> #}
                {# </div><!-- /input-group --> #}
            </div>
            {# TODO: if we add a blog/news system, will display recent post. #}
            {# Don't forget to change the class of each div to the correct number (total to 12) #}
            {# <div class="col-md-4"> #}
            {#     <div class="footer-widget"> #}
            {#         <h3 class="footer-widget-title">Recent Post</h3> #}
            {#         <div class="media"> #}
            {#             <a class="pull-left" href="#"><img class="media-object" src="<%= assets %>img/demo/m2.jpg" width="75" height="75" alt="image"></a> #}
            {#             <div class="media-body"> #}
            {#                 <h4 class="media-heading"><a href="#">Lorem ipsum Duis quis occaecat minim lorem ipsum tempor officia labor</a></h4> #}
            {#                 <small>August 18, 2013</small> #}
            {#             </div> #}
            {#         </div> #}
            {#     </div> #}
            {# </div> #}
        </div> <!-- row -->
    </div> <!-- container -->
</aside> <!-- footer-widgets -->
